#priceSection04 {
  width: 100%;
  height: 581px;
  background: url("../../images/price/bg.png") #015fb4 no-repeat;
  background-size: 1039.77px 581px;
  background-position: right top;
  padding-top: 65px;
}

#priceSection04 .qs4-content {
  width: 840px;
  height: 423px;
  padding-left: 85px;
  position: relative;
  margin: 0 auto;
}

#priceSection04 h4 {
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  margin-bottom: 49px;
  letter-spacing: 4px;
}

#priceSection04 .qs4-content .qs4c-item {
  width: 683px;
  height: 340px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  z-index: 1;
  padding-left: 179px;
  padding-top: 50px;
}

#priceSection04 .qs4-content img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 254px;
  height: 443px;
  z-index: 2;
}

#priceSection04 .qs4-content .qs4c-item p {
  padding-left: 44px;
  font-size: 26px;
  font-weight: 500;
  color: #333333;
  margin-bottom: 16.8px;
  position: relative;
  height: 32.8px;
  line-height: 32.8px;
  letter-spacing: 2.6px;
}

#priceSection04 .qs4-content .qs4c-item p::before {
  content: "";
  width: 32.8px;
  height: 32.8px;
  position: absolute;
  left: 0;
  background: url("../../images/price/tick.svg") no-repeat;
  background-size: contain;
}

@media (max-width: 1400px) {
  #priceSection04 .price-container {
    width: 900px;
  }
}

@media (max-width: 968px) {
  #priceSection04 {
    padding-top: 28.68px;
    height: 330.35px;
    background-size: 375px 330.35px;
  }

  #priceSection04 .price-container {
    width: 375px;
  }

  #priceSection04 h4 {
    font-size: 20px;
    margin-bottom: 24px;
    letter-spacing: 2px;
  }

  #priceSection04 .qs4-content {
    width: 345px;
    padding-left: 0;
  }

  #priceSection04 .qs4-content .qs4c-item {
    width: 100%;
    padding-left: 114.68px;
    padding-top: 36.18px;
    padding-right: 26px;
    height: 217px;
  }

  #priceSection04 .qs4-content img {
    display: none;
  }

  #priceSection04 .qs4-content .qs4c-item p {
    font-size: 16px;
    padding-left: 28px;
    height: 21px;
    line-height: 21px;
    margin-bottom: 10.68px;
    letter-spacing: 0;
  }

  #priceSection04 .qs4-content .qs4c-item p::before {
    width: 21px;
    height: 21px;
  }

  #priceSection04 .qs4-content .qs4c-item {
    background: url("../../images/price/bg2.png") rgba(255, 255, 255, 0.9) no-repeat;
    background-size: 146px auto;
    background-position: left -20px bottom -45px;
  }
}